Ruby multi_xml CVE-2013-0175 Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 57281
Class: Input Validation Error
CVE: CVE-2013-0175
Remote: Yes
Local: No
Published: Jan 11 2013 12:00AM
Updated: Jan 28 2013 08:20AM
Credit: The vendor reported this issue.
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus